@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
@import url(smk-accordion.css);

/*--------------------------------------------------------------
 BOOTSTRAP OVERRIDES
--------------------------------------------------------------*/

/*Disable responsiveness*/
.container{width: 970px !important;}

body{
    padding-top: 0;
    color: #6d6e70;
}

.no-gutters {
  padding-right: 0;
  padding-left: 0;
}

h1, h2, h3, h4, h5{
    font-family: 'Roboto Slab', serif;
}

p a,
p a:hover{
    color: #6d6e70;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top-color: #B5A7A7;
}


/*--------------------------------------------------------------
 HEADER
--------------------------------------------------------------*/

#header{
    background: url('../img/header-bg.png') no-repeat;
    min-height: 200px;
}

.logo{
    background: url('../img/logo.png') no-repeat;
    height: 126px;
    width: 299px;
    margin: auto;
    margin-top: 90px;
    margin-bottom: 15px;
}


/*--------------------------------------------------------------
 FOOTER
--------------------------------------------------------------*/

footer{
    padding-top: 100px;
}

footer span{
    color: #7fb2e1;
    font-weight: 700;
}

footer .juno-logo{
    float: right;
    margin-top: -70px;
}

footer p.footer-note{
    font-size: 14px!important;
}



/*--------------------------------------------------------------
 LANDING PAGE
--------------------------------------------------------------*/

.splash-image{
    width: 100%;
    height: auto;
}

.heading-healthcare-pro{
    background: #b186b8;
    color: #fff;
    font-size: 22px;
    padding: 15px;
    text-align: center;
}

.heading-patient{
    background: #84b34f;
    color: #fff;
    font-size: 22px;
    padding: 15px;
    text-align: center;
}

ul.list-healthcare-pro,
ul.list-patient{
    margin: 0;
    padding: 0;
}

ul.list-healthcare-pro li,
ul.list-patient li{
    list-style: none;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    margin-bottom: 10px;
}

ul.list-healthcare-pro li a{
    color: #b186b8;
    border: 2px solid #b186b8;
    font-size: 19px;
    padding: 10px;
    width: 100%;
    display: block;
}

ul.list-healthcare-pro li a:hover{
    background: #b186b8;
    color: #fff;
    text-decoration: none;
}

ul.list-patient li a{
    color: #84b34f;
    border: 2px solid #84b34f;
    font-size: 19px;
    padding: 10px;
    width: 100%;
    display: block;
}

ul.list-patient li a:hover{
    background: #84b34f;
    color: #fff;
    text-decoration: none;
}

.landing p,
.landing p a{
    color: #808183;
    font-size: 12px;
}



/*--------------------------------------------------------------
 PATIENT PAGES
--------------------------------------------------------------*/

#patients h2,
#patients h2 a{
    color: #84b34f;
    font-size: 17px;
}

.patient-heading{
    background: url('../img/patient-heading.png') no-repeat center;
    height: 45px;
}

ul.patient-sub-nav{
    margin: 10px 0 25px 0;
    padding: 0;
}

ul.patient-sub-nav li{
    list-style: none;
    display: inline-block;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
    margin-right: 7px;
}

ul.patient-sub-nav li a{
    width: 150px;
    height: 65px;
    background: #f1f1f2;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    color: #84b34f;
    text-decoration: none;
}

ul.patient-sub-nav li a:hover,
ul.patient-sub-nav li a.active{
    color: #fff;
    background: #84b34f;
}



/*--------------------------------------------------------------
 HEALTHCARE PRO PAGES
--------------------------------------------------------------*/

h2{
    color: #b186b8;
    font-size: 17px;
}

h2 span{
    color: #84b34f;
}

.healthcare-pro-heading{
    background: url('../img/healthcare-pro-heading.png') no-repeat center;
    height: 46px;
}

ul.healthcare-pro-sub-nav{
    margin: 10px 0 25px 0;
    padding: 0;
}

ul.healthcare-pro-sub-nav li{
    list-style: none;
    display: inline-block;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
    margin-right: 7px;
}

ul.healthcare-pro-sub-nav li a{
    width: 150px;
    height: 65px;
    background: #f1f1f2;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    color: #b186b8;
    text-decoration: none;
}

ul.healthcare-pro-sub-nav li a:hover,
ul.healthcare-pro-sub-nav a.active{
    color: #fff;
    background: #b186b8;
}

.pdf-download{
    background: url('../img/btn-pdf-download.png') no-repeat;
    width: 263px;
    height: 45px;
    display: block;
    margin: 10px 0 20px 0;
}


/*--------------------------------------------------------------
 TERMS OF USE PAGE
--------------------------------------------------------------*/

.terms-heading{
    background: url('../img/terms-heading.png') no-repeat center;
    height: 50px;
}



/*--------------------------------------------------------------
 LAYOUT HELPER CLASSES
--------------------------------------------------------------*/

.green-text{
    color: #84b34f;
    font-weight: 700;
}

.holiday-notice{
    background: #fd4f58;
    padding: 15px;
    text-align: center;
    color: #fff;
}